@charset "utf-8";

*{
		/* 初期化 */
		margin:0px;
		padding:0px;
}

body{
		font-family:'メイリオ', 'Meiryo', sans-serif;
}

#container{
		background-image:url(bk_blue.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_red{
		background-image:url(bk_red.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}


#container_red2{
		background-image:url(bk_red2.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_black{
		background-image:url(bk_black.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_black10{
		background-image:url(bk_black10.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_black20{
		background-image:url(bk_black20.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_black40{
		background-image:url(bk_black40.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#year {
    width: 200px; /* 固定幅 */
    height: 100px; /* 固定高さ */
    position: absolute;
    top: 100px; /* 固定座標 */
    left: 3379px; /* 固定座標 */
    font-size: 100px; /* 「2024」のフォントサイズ */
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-align: center; /* テキスト中央揃え */
    line-height: 100px; /* 高さに合わせて中央揃え */
}

#month {
    width: 172px;
    height: 172px;
    position: absolute;
    top: 260px;
    font-size: 290px;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-align: center;
    line-height: 172px;
}

#month.single-digit {
    left: 3410px;  /* ← 5月など 1桁用：調整後の最適値 */
}

#month.double-digit {
    left: 3335px;  /* ← 11月など 2桁用：変更不要 */
}







ul {
	   font-size:148px;
       font-weight:bold;
       line-height: 1.96;
	   list-style: none;
	   overflow:  hidden;
}

li{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}


.na1-5{
		width: 800px;
		height: 1420px;
		position:absolute;
		top:510px;
		left:550px;
}

.po1-5{
		width: 500px;
		height: 1420px;
		position:absolute;
		top:510px;
		left:1320px;
		text-align: right;
}

.na6-10{
		width: 800px;
		height: 1420px;
		position:absolute;
		top:510px;
		left:2340px;
}


.po6-10{
		width: 500px;
		height: 1420px;
		position:absolute;
		top:510px;
		left:3110px;
		text-align: right;
}

.blue{
		color:RGB(0,90,162);
}
